<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@drawable/shape_round_white"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="@string/base_info"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:textColor="@color/col_313"
            android:textSize="@dimen/dp_16"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_20"
            android:layout_below="@+id/tt"
            android:layout_marginTop="@dimen/dp_4"

          >


            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/mImage"
                    android:layout_width="@dimen/dp_59"
                    android:layout_height="@dimen/dp_59"
                    android:src="@mipmap/ic_default_man"
                    app:civ_border_color="@color/col_ee7"
                    app:civ_border_width="@dimen/dp_2" />

                <TextView
                    android:id="@+id/mTvName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_20"
                    android:text="李建国"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_16"
                    android:textStyle="bold" />
            </LinearLayout>

            <View
                android:layout_width="@dimen/dp_1"
                android:layout_height="match_parent"
                android:background="@color/col_f4f" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.5"
                android:orientation="vertical"
                android:paddingRight="@dimen/dp_20"
                android:paddingLeft="@dimen/dp_20">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"

                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="@string/dk_1"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_15" />

                    <TextView
                        android:id="@+id/mWakl"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center|right"
                        android:layout_weight="1"
                        android:text="0"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_15" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="@string/dk_2"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_15" />

                    <TextView
                        android:id="@+id/mBreath"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center|right"
                        android:text="0"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/dp_15" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="@string/dk_3"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_15" />

                    <TextView
                        android:id="@+id/mDk"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center|right"
                        android:text=""
                        android:textColor="@color/col_009"
                        android:textSize="@dimen/dp_15" />
                </LinearLayout>


            </LinearLayout>


        </LinearLayout>
    </RelativeLayout>
<LinearLayout
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_margin="@dimen/dp_14"
    android:background="@drawable/shape_round_white"
    android:layout_height="wrap_content">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:drawableLeft="@drawable/shape_head_tip_new"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="@color/col_313"
        android:text="@string/sign_info"
        android:textSize="@dimen/dp_16"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />
</LinearLayout>
</LinearLayout>
